@charset "UTF-8";@media all{a.iconLinks,button.iconLinks,input.iconLinks{background-position:left 2px;}
a.iconRechts,button.iconRechts,input.iconRechts{background-position:right 2px;}
img.pflichtfeld{margin-left:-11px;}
ol.alphabetischeSuche li a,ul.alphabetischeSuche li a,ol.alphabetischeSuche li input,ul.alphabetischeSuche li input{margin:0;margin-top:1px;width:1.45em!important;}
ol.alphabetischeSuche li.inaktiv,ul.alphabetischeSuche li.inaktiv{padding:1px 0 0 0;}
fieldset label.radioBoxLabel{vertical-align:middle;}
input.button{padding:5px 10px 5px 10px!important;}
.containerFormElement input.button{padding-top:2px!important;}
.eingabeNavigation a,.eingabeNavigation span{padding-top:7px;padding-bottom:5px;line-height:20px!important;}
.eingabeNavigation li.aktivWeiss a,.eingabeNavigation li.aktivWeiss span{background-image:url(/prod/vamJB/images/eingabeNavigationTabWeiss_rechts_aktiv.gif);color:#333;height:22px!important;}
.eingabeNavigation li.aktiv span.reiter span.text{padding-bottom:.35em!important;}
.eingabeNavigation li.weiter a{padding:11px 0 10px 0;}
.eingabeNavigation li.zahl span.text{padding-left:24px;}
.eingabeNavigation span.zahl{margin-bottom:0;padding-bottom:5px!important;position:static;width:20px;margin-right:-20px;height:15px;margin-top:-2px;display:inline-block;overflow:hidden;}
div.hilfeListe li{margin-top:0;padding-top:2px;}
.ergebnisPaginierung,.ergebnisAnzahl{white-space:normal;}
input.button{vertical-align:top;}
a.kalender img{top:.48em;}
#hauptNavigation ul ul{width:78.18em;}
#containerSprache input.button{top:0!important;}
}